Subject: Inter-Domain Topology

From: Faisal Aslam <[email-masked]>
Date: Thu, 09 Mar 2006 13:13:26 +0100

Hi,
I am working on simulation study of inter-domain path computation 
algorithms. I need a big inter-domain topology, that has more than 10 
domains and each domain has many nodes. It will be great to have some 
real world or logical topology. I will appreciate any help in this regard.

Thank you,
Faisal Aslam